#include "pivot.h"

namespace CBK
{
	namespace Shapes
	{
		Pivot::Pivot(void) : Mesh(MeshParam(), "")
		{
		}

		Pivot::~Pivot(void)
		{
		}

		void Pivot::draw(const DWORD& subset)
		{
			subset;
		}

		void Pivot::apply(void)
		{
		}

		item& Pivot::load(const std::string& name, const MeshParam& params)
		{
			name;
			params;
			return *this;
		}
	}
}